moveLogProbVector.h File Reference
`#include "osl/moveLogProb.h"`
`#include "osl/container.h"`
`#include <iosfwd>`

Go to the source code of this file.

## Classes

class | osl::container::MoveLogProbVector
class | osl::MoveLogProbVector

## Namespaces

namespace | osl
namespace | osl::container

## Typedefs

typedef FixedCapacityVector< MoveLogProb, Move::MaxUniqMoves > | osl::container::MoveLogProbVectorBase

## Functions

std::ostream & | osl::container::operator<< (std::ostream &os, MoveLogProbVector const &mv)
bool | osl::container::operator== (const MoveLogProbVector &l, const MoveLogProbVector &r)